
GRUPO 3 B 2023 - Feature #3344

Feature # 3339 (New): Documentación General

Wikipedia

11/17/2023 12:16 PM - Esteban Gutierrez

Status: Resolved Start date: 08/22/2023

Priority: Normal Due date: 12/29/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 11:51 PM - Esteban Gutierrez

- % Done changed from 0 to 70

#2 - 11/28/2023 09:11 AM - Esteban Gutierrez

- Due date changed from 11/30/2023 to 12/29/2023

- Start date changed from 08/16/2023 to 08/18/2023

#3 - 12/05/2023 08:21 PM - Esteban Gutierrez

- Start date changed from 08/18/2023 to 08/15/2023

#4 - 12/05/2023 08:25 PM - Esteban Gutierrez

- Priority changed from High to Normal

#5 - 12/05/2023 10:06 PM - Esteban Gutierrez

- Start date changed from 08/15/2023 to 08/22/2023

#6 - 01/05/2024 07:33 AM - Ignacio Gallardo

- Status changed from New to Resolved

- % Done changed from 70 to 100
